<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta name="format-detection" content="telephone=no" />
        <!-- WARNING: for iOS 7, remove the width=device-width and height=device-height attributes. See https://issues.apache.org/jira/browse/CB-4323 -->
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width, height=device-height, target-densitydpi=device-dpi" />
        <link href="js/libs/jquery-mobile/jquery.mobile.icons.css" rel="stylesheet" type="text/css"/>
        <link href="js/libs/jquery-mobile/jquery.mobile.css" rel="stylesheet" type="text/css"/>
        <script src="js/libs/jquery/jquery.js" type="text/javascript"></script>
        <title>Ben Johnson Q2</title>
    </head>
    <body>

        <div data-role="page" id="loginPage" data-theme="b">
            <div data-role="header">
                <h1>Ben Johnson Q2</h1>
                <a href="#page1" data-icon="plus">ticker</a>
            </div><!-- /header -->
            <div role="main" class="ui-content">
                <form class="userform">
                    <h2>login</h2>
                    <label for="userName">Username:</label>
                    <input type="text" name="userName" id="userName" value="" data-clear-btn="true">
                    <label for="password">Password:</label>
                    <input type="password" name="password" id="password" value="" data-clear-btn="true" autocomplete="off">
                    <div>
                        <a href="#" id="login" data-role="button" data-icon="check" data-theme="a" >Login</a>
                    </div>
                </form>
            </div><!-- /content -->

            <div data-role="footer" data-position="fixed" style="text-align:center;">

                <h1>Ben's Q2</h1>


            </div>
            <!-- /footer -->
        </div><!--end of login-->


        <!-- Start of  page1 -->
        <div data-role="page" id="page1" data-theme="b">
            <div data-role="header" data-position="fixed">

                <a href="#" id="lgout" data-icon="carat-r" />Exit</a>

                <h1>Ben Johnson's Q2</h1>
            </div>
            <!-- /header -->

            <div data-role="content">
                <div role="main" class="ui-content">
                    <form class="userform">
                        <h2>Input Stock ticker</h2>
                        <label for="ticker">Ticker Name(e.g, MSFT,CSCO,ORCL)</label>
                        <input type="text" name="ticker" id="ticker" value="" data-clear-btn="true" >
                        <div class="ui-grid-a">
                            <a href="#" id="getPrice" data-rel="popup" data-role="button" data-icon="check" data-theme="a" >Get Price</a>
                        </div>
                    </form>
                </div>

            </div>
            <!-- /content -->

            <div data-role="footer" data-position="fixed" style="text-align:center;">

                <h1>Ben's Q2</h1>


            </div>
            <!-- /footer -->
            <div data-role="popup" id="tickerpopup" data-theme="a" class="ui-corner-all">
                <div style="padding:10px 20px;" id="tickerData">


                </div>
                <a href="#" data-icon="check" data-role="button" data-rel="back">Got it</a>
            </div>


        </div>
        <!-- /page -->



        <script type="text/javascript" src="cordova.js"></script>
        <script src="js/libs/jquery-mobile/jquery.mobile.js" type="text/javascript"></script>
        <script src="js/site.js" type="text/javascript"></script>
    </body>
</html>
